Debian Bug report logs - #429304
gnochm: unmet Recommends on python-cjkcodecs

version graph

Package: gnochm; Maintainer for gnochm is (unknown);

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 16 Jun 2007 21:45:10 UTC

Severity: important

Tags: patch

Found in version gnochm/0.9.8-1.1

Fixed in version gnochm/0.9.8-2

Done: Amaya Rodrigo Sastre <amaya@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlosliu@users.sourceforge.net (Carlos Z.F. Liu):
Bug#429304; Package gnochm. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to carlosliu@users.sourceforge.net (Carlos Z.F. Liu). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnochm: unmet Recommends on python-cjkcodecs
Date: Sat, 16 Jun 2007 23:43:19 +0200
Package: gnochm
Severity: important
Version: 0.9.8-1.1
User: debian-release@lists.debian.org
Usertag: goal-recommends

Hi

Your package recommends python-cjkcodecs which is not available (anymore) in 
unstable.

Cheers

Luk



Information forwarded to debian-bugs-dist@lists.debian.org, carlosliu@users.sourceforge.net (Carlos Z.F. Liu):
Bug#429304; Package gnochm. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to carlosliu@users.sourceforge.net (Carlos Z.F. Liu). Full text and rfc822 format available.

Message #10 received at 429304@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 429304@bugs.debian.org
Subject: gnochm: diff for NMU version 0.9.8-1.2
Date: Sun, 30 Mar 2008 20:06:30 +0200
[Message part 1 (text/plain, inline)]
tags 429304 + patch
tags 429304 + pending
thanks

Hi,

Attached is the diff for my gnochm 0.9.8-1.2 NMU.
I will upload to DELAYED/7

-- 
  ยท''`.             A waste is a terrible thing to mind!
 : :' :            
 `. `'            
   `-        Proudly running (unstable) Debian GNU/Linux
[gnochm-0.9.8-1.2-nmu.diff (text/x-diff, attachment)]

Tags added: patch Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Sun, 30 Mar 2008 18:06:16 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Sun, 30 Mar 2008 18:06:17 GMT) Full text and rfc822 format available.

Reply sent to Amaya Rodrigo Sastre <amaya@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 429304-close@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo Sastre <amaya@debian.org>
To: 429304-close@bugs.debian.org
Subject: Bug#429304: fixed in gnochm 0.9.8-2
Date: Sun, 30 Mar 2008 19:02:37 +0000
Source: gnochm
Source-Version: 0.9.8-2

We believe that the bug you reported is fixed in the latest version of
gnochm, which is due to be installed in the Debian FTP archive:

gnochm_0.9.8-2.diff.gz
  to pool/main/g/gnochm/gnochm_0.9.8-2.diff.gz
gnochm_0.9.8-2.dsc
  to pool/main/g/gnochm/gnochm_0.9.8-2.dsc
gnochm_0.9.8-2_all.deb
  to pool/main/g/gnochm/gnochm_0.9.8-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Amaya Rodrigo Sastre <amaya@debian.org> (supplier of updated gnochm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Mar 2008 20:04:05 +0200
Source: gnochm
Binary: gnochm
Architecture: source all
Version: 0.9.8-2
Distribution: unstable
Urgency: low
Maintainer: Amaya Rodrigo <amaya@debian.org>
Changed-By: Amaya Rodrigo Sastre <amaya@debian.org>
Description: 
 gnochm     - CHM file viewer for GNOME
Closes: 401830 429304
Changes: 
 gnochm (0.9.8-2) unstable; urgency=low
 .
   * QA upload (orphaned by 471411).
   * Remove recommends on python-cjkcodecs which is not available in unstable.
     (Closes: #429304).
   * ACK previous NMUs (Closes: #401830).
Files: 
 b788aaf60a980ee7ee001f3bdf8b8d26 646 gnome optional gnochm_0.9.8-2.dsc
 4c063226dca55a241555d865c72309f2 40769 gnome optional gnochm_0.9.8-2.diff.gz
 4a0138a6ab3768470242591d98fb955e 145166 gnome optional gnochm_0.9.8-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iEYEARECAAYFAkfv43EACgkQNFDtUT/MKpA/CwCg33KhtOKB29W4lexTvcDjyc22
YkYAoPDOXWi8c1I77AJDoj0SONKwTquB
=q+Xk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Apr 2008 07:26:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:21:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.